{
  "seite": "54",
  "name": "CHAMAELIONI MIMIKRY",
  "probe": [
    "IN",
    "CH",
    "GE"
  ],
  "technik": "Die Elfe verharrt völlig regungslos und konzentriert sich auf die Formel lamia mini’rai.",
  "zauberdauer": {
    "normal": "2 Aktionen"
  },
  "wirkung": "Solange sich die Elfe nicht bewegt, verschmilzt sie vollständig mit der Umgebung und ist fast unsichtbar. Kleidung und Ausrüstung werden mit einbezogen. Beobachter müssen eine Sinnesschärfe-Probe gegen ZfP*/2 + 7 Punkte ablegen, um die Elfe zu erkennen. Je nach Entfernung (+3 Schritte) steigt der Malus. Bewegung schneller als 'zeitlupenhaft' bricht den Zauber. Besonders leicht ist es, vertraute Umgebungen nachzuahmen. Auch die Umgebung (z. B. gepflegter Rasen, glatte Wand) kann die Probe modifizieren.",
  "kosten": [
    {
      "cost": 4,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "ZfP* x 10 KR (A)",
  "modifikationen": "keine Spontanen Modifikationen bekannt",
  "varianten": [
    {
      "name": "Tarnung",
      "description": "Bewegung bis zu 0,5 Schritt pro Aktion möglich, dabei steigt die Erschwernis zur Entdeckung.",
      "mod": 3,
      "limit": ""
    },
    {
      "name":"Verschwimmende Tarnung",
      "description": "Die Elfe kann sich beliebig bewegen, allerdings sichtbar undeutlich. Fernkampf-Proben gegen sie sind um ZfP*/3 erschwert, Nahkampf um ZfP*/3 erleichtert.",
      "mod": 5,
      "limit": ""
    },
    {
      "name":"Andere Tarnen",
      "description": "Zauber kann für bis zu 7 weitere Personen aufrechterhalten werden, solange diese im direkten Kontakt mit der Elfe bleiben.",
      "mod": 7,
      "limit": "11"
    },
    {
      "name": "Dinge Tarnen",
      "description": "Auch Objekte bis zur Größe einer Elfe können getarnt werden. Kostet 3 AsP zusätzlich.",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "Die Elfe verfärbt sich extrem auffällig (z. B. feuerrot oder gelb).",
  "antimagie": "Wirkt erschwert in einer Zone der ILLUSION AUFLÖSEN. Entdecken und Brechen nach Illusionsregeln.",
  "merkmal": [
    "Illusion"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Elf": 5,
    "Hexe": 3,
    "Magier": 3
  },
  "info": "Bekannt fast nur bei Waldelfen, selten auch bei anderen Elfen und Druiden. Menschliche Magier kennen den Zauber kaum. In Tamaras Zauberkraft der Natur erhalten nur besonders naturverbundene Zauberer Zugang."
}
